body {
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(http://www.sweb.cz/kalab.petr/pattern.jpg);
	color: #000000;
	font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif;
	font-size: 80%;
}

a {
	color: #000000;
}

a:Hover {
	color: #000000;
}

div#content a {
	color: #000000;
}

div#content a:Hover {
	color: #000000;
}

div#content h4 {
	margin-bottom: 0.1em;
}

div#main {
	width: 468px;
	margin: 0 auto;
	margin-bottom: 12em;
}

img#foto {
	border: 0px solid #000000;
}

div#content {
	float: left;
	width: 280px;
	text-align: left;
}

ul#menu {
	float: right;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

ul#menu li a {
	font-size: 120%;
	display: block;
	width: 180px;
	background-color: transparent;
	padding: 0.1em;
	text-decoration: none;
}

ul#menu li a.active {
	color: #000000;
}

ul#menu li a:Hover {
	background-color: #FFFFFF;
	color: #000000;
}

h1 {
	color: #000000;
}
h1 a, h1 a:Hover {
	color: #000000;
	text-decoration: none;
}

h3#motto a, h3#motto quote {
	color: #000000;
	text-decoration: none;
}

ul.links {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

div#buttonmaker, div#buttonmaker table {
	font-size: 95%;
}

div#buttonmaker input[type="text"] {
	width: 80px;
	margin-left: 10px;
	background-color: transparent;
	border: 1px solid #000000;
	color: #0000FF;
}

div#buttonmaker input[type="checkbox"] {
	margin-left: 10px;
	background-color: #0000FF;
	border: 1px solid #000000;
}

div#buttonmaker input[type="submit"] {
	margin-left: 10px;
	background-color: #transparent;
	border: 1px solid #000000;
	color: #000000;
}

div#buttonmaker input[type="button"] {
	background-color: transparent;
	border: none;
	background-image: url(images/picker.gif);
	background-repeat: no-repeat;
}

div#help, div#help2 {
	display: none;
	background-color: #transparent;
	padding: 0.2em;
	margin-bottom: 1.5em;
}

div#help .content, div#help2 .content {
	text-align: justify;
}

div#help h2, div#help2 h2 {
	margin-top: 0;
}

div#help h2 a, div#help2 h2 a {
	text-decoration: none;
	color: #000000;
	font-size: 60%;
}

code {
	color: #000000;
	font-size: 120%;
	background-color: #transparent;
	padding: 0.2em;
	display: block;
	overflow: auto;
}